.rubricblock{
	display: block;
	border:solid 1px red;
	float:left;
	padding:8px 3px 0px 5px;
	margin:0px 0px 7px 7px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	font-family: Verdana, Geneva, sans-serif;
}
#s0 h1{
	color:#F00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	line-height: 1em;
	padding:12px 12px 12px 12px;
}
.rubricblock h1{
	color:#F00;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	line-height: 1em;
	padding:0 12px 12px 12px;
}

p.podrob img{ height: 15px !important; width:75px  !important;  border:none;}

.rubric {float:left;
     display: block; text-decoration:none;   
    width:240px; height:320px;
    text-align: center;
    margin:0px 5px 10px 6px;
    padding:5px 5px 8px 5px;
    float:left;
    background-color:#99FF00;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#A0A0A0 , strength=10);
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
-ms-transition: all .3s ease;
transition: all .3s ease;
}
.rubric img {text-align: center;border:solid 1px #FFFFFF;width:230px; height:230px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
-ms-transition: all .3s ease;
transition: all .3s ease;}

.rubric h1 {margin:10px 0 0 0;text-align: center;color:#000099;
font-family: Geneva, Arial, Helvetica, sans-serif;font-size:1.54em;}
.rubric p {margin:-1px 0 0 0;text-decoration:none;color:#0000CC;font-family: Geneva, Arial, Helvetica, sans-serif;font-size:.72em;}
.rubric1 h3 {margin:12px 0 0 0;text-decoration:none;color:#0000CC;font-family: Geneva, Arial, Helvetica, sans-serif;font-size:1.45em;}
.rubric:hover{
box-shadow:0.1em 0.1em 5px rgba(122,122,122,0.5);
-webkit-transition: all .6s ease;
-moz-transition: all .6s ease;
-o-transition: all .6s ease;
-ms-transition: all .6s ease;
transition: all .6s ease;
 }
.rubric:hover img{width:238px; height:238px;
-webkit-transition: all .6s ease;
-moz-transition: all .6s ease;
-o-transition: all .6s ease;
-ms-transition: all .6s ease;
transition: all .6s ease;
}
.u:hover h3{color:red;}
.rubric:hover p, h3{color:red;
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
}
.rubric:active  {
box-shadow:0.09em 0.09em 10px 0em red;
-webkit-transition:none;
-o-transition: none;
-ms-transition:none;
transition: none;}

.rubric:active h1{
	color:#FF00FF;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
	font-size: 1.54em;
}
.u{display: table;float:left;}
.br{height:14px;width:100%;
}
.H {padding:12px 0 9px 0;}/ Ã¤Ã«Ã¿ 1 -Ã±Ã²Ã°Ã®Ã·Ã­Ã®Ã© Ã¯Ã®Ã¤Ã¯Ã¨Ã±Ã¨/
.H2 {padding:11px 0 9px 0;font-size:.71em; line-height: 1.5;}/ Ã¤Ã«Ã¿ 2 -Ã±Ã²Ã°Ã®Ã·Ã­Ã®Ã© Ã¯Ã®Ã¤Ã¯Ã¨Ã±Ã¨/
.tri {padding:12px  0 3px 0;font-size:.71em; line-height: 1em;margin-top:2px;}/ Ã¤Ã«Ã¿ 3 -Ã±Ã²Ã°Ã®Ã·Ã­Ã®Ã© Ã¯Ã®Ã¤Ã¯Ã¨Ã±Ã¨/


.ritrubricblock{
	display: block;
	border:solid 1px;
	border-color:#A9A9A9;
	float:left;
	padding:1px 3px 6px 5px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	font-family: Verdana, Geneva, sans-serif;
}

.ritrubric {float:left;
     display: block; text-decoration:none;   
    width:170px; height:111px;
    text-align: center;
    margin:0px 5px 5px 2px;
    padding:10px 5px 8px 1px;
        background-color:#99FF00; 
border:solid 1px;    
border-color:#A9A9A9 !important;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#A0A0A0 , strength=10);
}
.ritrubric img {text-align: center;width:85px; height:85px; border: none;   
-webkit-border-radius: 7px; 
-moz-border-radius: 7px;
border-radius: 7px;}

.ritrubric p {margin:-7px 0 0 0;text-align: center;color:#000099;
font-family: Geneva, Arial, Helvetica, sans-serif;font-size:1em;}

.ritrubric:hover{
box-shadow:0.1em 0.1em 5px rgba(122,122,122,0.5);
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
 }
.ritrubric:hover img{width:83px; height:83px; border: none;
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
}

.ritrubric:hover p{color:red;
-webkit-transition: all.6s ease;
-moz-transition: all.6s ease;
-o-transition: all.6s ease;
-ms-transition: all.6s ease;
transition: all.6s ease;
}
.ritrubric:hover span{z-index:1;
}
.ritrubric:active  {
box-shadow:0.09em 0.09em 10px 0em red;
-webkit-transition:none;
-o-transition: none;
-ms-transition:none;
transition: none;}

.ritrubric:active h1{
	color:#FF00FF;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	-ms-transition:none;
	transition:none;
	font-size: 1em;
}
.rubric_new{
width:185px; height:215px;
}
.rubric_new img{
width:175px; height:175px;
}
.rubric_new:hover img{width:180px; height:180px;
}
.rubric_new  h3{margin: -2px 0 0 0;text-align: center;color:#000099;
font-family: Geneva, Arial, Helvetica, sans-serif;font-size:1em;
}
#rit .u {margin-top:-12px ; font-family: Verdana, Geneva, sans-serif; text-align:center;}
#rit .rubricblock{ border-color:#87CEFA; margin:-13px 5px 5px 5px; padding:3px 3px 3px 3px; }

p.hh, h3.hh  {color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	margin-top:12px;
	padding:0 3px 2px 3px;
        font-weight:bold;
}
p.hhh {color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.27em;
	margin-top:-10px;
	padding:0 3px 0px 3px;
        font-weight:bold;
}
p.hhhh, h3.hhhh{color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.27em;
	margin-top:17px;
	padding:0 3px 0px 3px;
        font-weight:bold;
}

p.hh2 {
	color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.02em;
	margin-top:1px;
	padding:0 1px 0px 1px;
	font-weight:bold;
	line-height: 0.9em;
}
p.hh3 {color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.02em;
	margin-top:2px;
	padding:0 1px 0px 1px;
        font-weight:bold;
}
p.hh4 {color:#000099;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.15em;
	margin-top:22px;
	padding:0 1px 0px 1px;
        font-weight:bold;
}
.shir{ line-height:1.2em !important;}
.shirp{width:520px; line-height:1.2em !important;}
.S33 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.3em; z-index:1; padding:0 10px 0px 10px; font-weight:bold;}
.S34 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.5em; z-index:1; padding:0 5px 0px 10px;color:#A52A2A; font-style:oblique; text-shadow: .3px .3px  #FFFFFF, -.3px -.3px    black;  }
.S32 {float:left;  padding:0 35px 0px 0px;}
#spisok { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.2em; z-index:1; margin:-5px 0px -5px 0px;  }
#spisok li a{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.2em; font-weight:bold;  color: #FF0000; }
#spisok li {min-width:700px;}

 /* öâåòîâûå ïåðåõîäû */
.Neon {
background: #d2ff52; /* Old browsers */
background: -moz-linear-gradient(top,  #d2ff52 0%, #91e842 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d2ff52 0%,#91e842 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */
}
.GreenY1 {
background: #edff2b; /* Old browsers */
background: -moz-linear-gradient(top,  #edff2b 0%, #abdc28 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edff2b), color-stop(100%,#abdc28)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #edff2b 0%,#abdc28 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #edff2b 0%,#abdc28 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #edff2b 0%,#abdc28 100%); /* IE10+ */
background: linear-gradient(to bottom,  #edff2b 0%,#abdc28 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edff2b', endColorstr='#abdc28',GradientType=0 ); /* IE6-9 */

}
.Gold3D {
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}
.Yellow3D {
background: #f1e767; /* Old browsers */
background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
}
.GreyBlue3D {
background: #cfe7fa; /* Old browsers */
background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cfe7fa 0%,#6393c1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 ); /* IE6-9 */
}
.BluePipe {
background: #b3dced; /* Old browsers */
background: -moz-linear-gradient(top,  #b3dced 0%, #29b8e5 50%, #bce0ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3dced), color-stop(50%,#29b8e5), color-stop(100%,#bce0ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
}
.Blue3D {
background: #d6f9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #d6f9ff 0%, #9ee8fa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6f9ff), color-stop(100%,#9ee8fa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6f9ff 0%,#9ee8fa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6f9ff 0%,#9ee8fa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6f9ff 0%,#9ee8fa 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d6f9ff 0%,#9ee8fa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
}
.Blue1 {
background: #b8ecfc; /* Old browsers */
background: -moz-linear-gradient(top,  #b8ecfc 1%, #53cbf1 40%, #05abe0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b8ecfc), color-stop(40%,#53cbf1), color-stop(100%,#05abe0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b8ecfc 1%,#53cbf1 40%,#05abe0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b8ecfc 1%,#53cbf1 40%,#05abe0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b8ecfc 1%,#53cbf1 40%,#05abe0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b8ecfc 1%,#53cbf1 40%,#05abe0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8ecfc', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
}
.padr{padding-right:15px;}
.pad20{padding:20px;}
.ots {text-indent:15px;}
